debian: add dependency on libsexp-dev
[notmuch] / contrib / notmuch-mutt / README
2019-02-17 David Bremnernotmuch (0.28.2-1) unstable; urgency=medium
2019-02-17 David BremnerImport notmuch_0.28.2.orig.tar.gz
2018-06-29 David Bremnernotmuch (0.27-2) unstable; urgency=medium
2018-06-13 David BremnerImport notmuch_0.27.orig.tar.gz
2016-09-09 David BremnerMerge branch 'release'
2016-07-19 David BremnerMerge branch 'release'
2016-06-05 Daniel Kahn GillmorUse https instead of http where possible
2015-02-16 Stefano Zacchirolinotmuch-mutt: support for messages that lack Message...
2015-02-16 Stefano Zacchirolinotmuch-mutt README: use metacpn.org/* as deps homepages
2013-09-09 Kevin McCarthynotmuch-mutt: use notmuch --duplicate flag
2012-11-16 Kevin J. McCarthyUpdate notmuch-mutt requirements in README file.
2012-03-30 Stefano Zacchirolicontrib: new mutt-notmuch utility for Mutt integration